{% extends 'base.html' %}
<!-- {% if is_user_registered == False %}
	<h1>Duplication UserFound</h1>
	<p>A duplicate user has been found, user creation unsuccessful</p>
{% else %}
	<h1>User Successfull Created</h1>
	<p>The account for {{firstname}} {{lastname}} has been successfully created</p>
{% endif %}
need para pa end yung statement -->

{% block title %}Register{% endblock %}

{% block content %}
	<div class="container">
		<div class="row">
			<div class="col-6 offset-3">
				<h1 class="text-center my-3">Register</h1>
				<form action="{% url 'todolist:register' %}" method="post">
					{% csrf_token %}
					<div class="mb-3">
					    <label for="username">Username: </label>
					    <input class="form-control" id="username" type="text" name="username" value="{{ username }}" maxlength="20" required>
					</div>

					<div class="mb-3">
					    <label for="first_name">First Name: </label>
					    <input class="form-control" id="first_name" type="text" name="first_name" value="{{ firstname }}" maxlength="20" required>
					</div>

					<div class="mb-3">
					    <label for="last_Name">Last Name: </label>
					    <input class="form-control" id="last_name" type="text" name="last_name" value="{{ lastname }}" maxlength="20" required>
					</div>

					<div class="mb-3">
					    <label for="email">Email: </label>
					    <input class="form-control" id="email" type="email" name="email" value="{{ email }}" maxlength="50" required>
					</div>

					<div class="mb-3">
					    <label for="password">Password: </label>
					    <input class="form-control" id="password" type="password" name="password" value="{{ password }}" maxlength="20" required>
					</div>

					<div class="mb-3">
					    <label for="confirm_password">Confirm Password: </label>
					    <input class="form-control" id="confirm_password" type="password" name="confirm_password" value="{{ confirm_password }}" maxlength="20" required>
					</div>
					<div class="text-center">
				    	<input class="btn btn-success" type="submit" value="Register">
					</div>
				</form>
			</div>
		</div>
	</div>
{% endblock %}